.section {
    max-width: 900px;
    margin: 3rem auto;
    padding: 0 1rem;
    text-align: center;
    margin-bottom: 29%;
}


.section p {
    font-size: 22px;
}

.section li {
    text-align: left;
    margin-left: 100px;
    font-size: 30px;
}

.section li:hover {
  font-size: 35px;
  color: #2aafac;
}

.section a {
  color: #2aafac;
}

.section a:hover {
  font-size: 35px;
}


@media (max-width: 995px) {
.section {
    margin-bottom: 100%;
}

}